/*
Date: 2010
Author: Sean Ockert
Company: Kintek, Brisbane

*/


/* ------------------------------Initialise -------------------------------*/
/* This section is for style resets, a:link styles and common classes. 
Common classes can be applied to any element as a shortcut style. Eg.
Adding - class="right" - to an image will float it right
Adding - class="text-center" - to a paragraph will center align the text
Adding - class="clear" - is handy to clear floats and rows.
*/


	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend, button,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-weight: inherit;
		font-style: inherit;
		font-size: 100%;
		font-family: inherit;
		vertical-align: baseline;
	}
	/* remember to define focus styles */
	:focus {outline: 0;}
	
	body {
		line-height: 1;
		color: black;
		background: white;
	}
	ol, ul {
		list-style: none;
		margin-bottom:10px;
		margin-left:10px;
	}
	button::-moz-focus-inner { 
		border: 0;
		padding: 0;
	}

	/* tables still need 'cellspacing="0"' in the markup */
	table {
		border-collapse: separate;
		border-spacing: 0;
	}
	caption, th, td {
		text-align: left;
		font-weight: normal;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {content: "";}
	blockquote, q {quotes: "" "";}


	a:link, a:visited {color:#3572AA;text-decoration:underline;font-weight:normal;}
	a:visited {color:#285A7F;}
	a:hover {color:#1a81d8;text-decoration:underline;border-bottom:none;}

	p {margin:15px 0;}
	img {border:none;}
	p img {margin:5px;}
		
	strong {font-weight:bold;}
	em {font-style:italic;}
	hr {  
	border: 0;
	width: 100%;
	color: #ddd;
	background-color: #ddd;
	height: 1px;
	}

	blockquote {
		margin: 15px;
		margin-top:0;
		padding: 10px;
		font-size: 110%;
		line-height: 160%;
		font-style: italic;
		border-top:1px solid #ddd;
		border-bottom:1px solid #ddd;
	}
	
	code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
		background:#FDF6E9;
	padding:3px;

}
	
	.left {float:left;}
	.left img {margin:5px;}
	.right {float:right;}
	.right img {margin:5px;}
	.clear {clear:both;}
	.image-center  {margin-left: auto;margin-right: auto;display:block;}
	.small, small {font-size:0.85em;}
	
	.text-left {text-align:left;}
	.text-right {text-align:right;}
	.text-center {text-align:center;}
	
	.padded {padding-left:10px;}
	.padded-top  {padding-top:10px;}
	.no-padding {padding:0 !important;margin:0  !important;}
	
	.inline {display:inline !important;}
	.error {padding:5px 10px;margin:5px 0;background:#dc3545;color:#fff;border:1px solid #7E0C24;font-weight:bold;}
	.notice {padding:5px 10px;margin:5px 0;background:#ccc;color:#fff;border:1px solid #ffe5ac;font-weight:bold;}
	.spacer {height:350px;}
	
	.grey {color:#777;font-size:0.85em;text-transform:uppercase !important;}
	
	
	
	.notice-box {
		display:none;/*width:260px;*/position:fixed;
		top:0;
		left:40%;
		z-index:999;
		}
		
	.notice-box .inner, .error-box .inner  {
		padding:5px 10px;
		padding-bottom:6px;
		font-size:1.1em;
		letter-spacing:0.02em;
		text-align:center;
		cursor:pointer;
		background:#fdf9be;		
		color:#555;
		border-top:none;
		border-bottom:none;
		border-bottom-right-radius:6px; 	
		-moz-border-radius-bottomright:6px;	
		-webkit-border-bottom-right-radius:6px;	
		border-bottom-right-radius:6px; 	
		-moz-border-radius-bottomleft:6px;	
		-webkit-border-bottom-left-radius:6px;			
		}
		
		
		
	.error-box .inner {
		background:#bc1c02;
		color:#fff;
		}	
	/*.notice-box .bottom {height:10px;width:260px;background:url(/images/notice_bottom.png) no-repeat bottom left;}
	.error-box .bottom {background:url(/images/error_bottom.png) no-repeat bottom left;}	*/
	
/* ------------------- Headers -------------------------------*/

	h1 {}
	#logo h1 span {text-indent:-9999px;font-size:0em;color:#1C1C1C;}
	
	h2, #content-home h1, #content h1 {
		color:#000;
		font-size:2em;	
		padding:10px 5px;
		padding-top:5px;
		letter-spacing:0.01em;
		font-weight:normal;
	} 
	 
	h3 {
	margin:5px 0;
	padding:5px 0;
	font:1.5em arial, helvetica, sans-serif;
	border-bottom:1px solid #ddd;
	}
	
	.testimonials h3 {border:none;padding-bottom:0;}

	
	.news-block h3 {color:#444;border-bottom:none;margin-bottom:0;padding-bottom:4px;}
	.news-block h3 a {text-decoration:none !important;color:#555;}
	.news-block h3 a:hover {background:#FCED9A}
	
	 
	h4, h5, h6 {margin:15px 0;}

	h4 {font-size:1.2em;margin-bottom:5px;font-weight:bold;}
	h5 {font-size:1.2em;color:#000;}
	h6{font-size:1em;}

/* ------------------- Lists -------------------------------*/

	ul.disc, ol.decimal, #content ul, #content ol  {margin-left:30px;}
	ul.disc li, #content ul li {list-style:disc;}
	ol.decimal li, #content ol li  {list-style-type:decimal;}
	ul.disc li, ol.decimal li, #content ul li, #content ol li   {margin:0 10px;padding-bottom:5px;}
	li.nostyle {list-style:none;}
	ul.nopadding {margin:0 !important;}
	
	ul.testimonials {margin:0 !important;padding:0;}
	ul.testimonials li {list-style:none !important;margin:0;background:url(/images/quote_marks.png) no-repeat 0px 5px;padding-left:35px;}

	ul.testimonials li .grey {}	
	
	.testimonials blockquote {width:100%;margin:0;}
	
/* ------------------- 960.gs  grid. Don't edit this -------------------------------*/

.container_12,.container_16{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px}.container_12 .grid_3,.container_16 .grid_4{width:220px}.container_12 .grid_6,.container_16 .grid_8{width:460px}.container_12 .grid_9,.container_16 .grid_12{width:700px}.container_12 .grid_12,.container_16 .grid_16{width:940px}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_16 .grid_1{width:40px}.container_16 .grid_2{width:100px}.container_16 .grid_3{width:160px}.container_16 .grid_5{width:280px}.container_16 .grid_6{width:340px}.container_16 .grid_7{width:400px}.container_16 .grid_9{width:520px}.container_16 .grid_10{width:580px}.container_16 .grid_11{width:640px}.container_16 .grid_13{width:760px}.container_16 .grid_14{width:820px}.container_16 .grid_15{width:880px}.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_16 .prefix_1{padding-left:60px}.container_16 .prefix_2{padding-left:120px}.container_16 .prefix_3{padding-left:180px}.container_16 .prefix_5{padding-left:300px}.container_16 .prefix_6{padding-left:360px}.container_16 .prefix_7{padding-left:420px}.container_16 .prefix_9{padding-left:540px}.container_16 .prefix_10{padding-left:600px}.container_16 .prefix_11{padding-left:660px}.container_16 .prefix_13{padding-left:780px}.container_16 .prefix_14{padding-left:840px}.container_16 .prefix_15{padding-left:900px}.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_16 .suffix_1{padding-right:60px}.container_16 .suffix_2{padding-right:120px}.container_16 .suffix_3{padding-right:180px}.container_16 .suffix_5{padding-right:300px}.container_16 .suffix_6{padding-right:360px}.container_16 .suffix_7{padding-right:420px}.container_16 .suffix_9{padding-right:540px}.container_16 .suffix_10{padding-right:600px}.container_16 .suffix_11{padding-right:660px}.container_16 .suffix_13{padding-right:780px}.container_16 .suffix_14{padding-right:840px}.container_16 .suffix_15{padding-right:900px}.container_12 .push_3,.container_16 .push_4{left:240px}.container_12 .push_6,.container_16 .push_8{left:480px}.container_12 .push_9,.container_16 .push_12{left:720px}.container_12 .push_1{left:80px}.container_12 .push_2{left:160px}.container_12 .push_4{left:320px}.container_12 .push_5{left:400px}.container_12 .push_7{left:560px}.container_12 .push_8{left:640px}.container_12 .push_10{left:800px}.container_12 .push_11{left:880px}.container_16 .push_1{left:60px}.container_16 .push_2{left:120px}.container_16 .push_3{left:180px}.container_16 .push_5{left:300px}.container_16 .push_6{left:360px}.container_16 .push_7{left:420px}.container_16 .push_9{left:540px}.container_16 .push_10{left:600px}.container_16 .push_11{left:660px}.container_16 .push_13{left:780px}.container_16 .push_14{left:840px}.container_16 .push_15{left:900px}.container_12 .pull_3,.container_16 .pull_4{left:-240px}.container_12 .pull_6,.container_16 .pull_8{left:-480px}.container_12 .pull_9,.container_16 .pull_12{left:-720px}.container_12 .pull_1{left:-80px}.container_12 .pull_2{left:-160px}.container_12 .pull_4{left:-320px}.container_12 .pull_5{left:-400px}.container_12 .pull_7{left:-560px}.container_12 .pull_8{left:-640px}.container_12 .pull_10{left:-800px}.container_12 .pull_11{left:-880px}.container_16 .pull_1{left:-60px}.container_16 .pull_2{left:-120px}.container_16 .pull_3{left:-180px}.container_16 .pull_5{left:-300px}.container_16 .pull_6{left:-360px}.container_16 .pull_7{left:-420px}.container_16 .pull_9{left:-540px}.container_16 .pull_10{left:-600px}.container_16 .pull_11{left:-660px}.container_16 .pull_13{left:-780px}.container_16 .pull_14{left:-840px}.container_16 .pull_15{left:-900px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}	
	
/* ------------------------------Main Styles -------------------------------*/	

body {
	height: 100%;
	margin: 0;
	padding: 0;
	font: normal 0.8em Arial, Helvetica, sans-serif;
	background: #BFBFBF url(/images/bg_grad.png) center repeat-y;
	position: relative;
	color:#555;
	}
			
		
	#head-container {}	
		#header {background:#1C1C1C  url(/images/header_bg.png) no-repeat 50% 0%;height:95px;padding:10px;width:940px;}
			.header-bottom {height:8px;background:url(/images/header_bottom.png) repeat-x 0% 0%;}
		
			#nav {margin-top:-4px;}

			#cart-nav {float:right;margin-top:-3px;}
				#cart-nav li {display:inline;margin-right:5px;}
					#cart-nav li small {color:#aaa;}
					#cart-nav li a {color:#797979;padding-left:20px;font-size:0.9em;}
					#cart-nav li a:hover {color:#ccc;}
					#cart-nav li a.cart {background:url(/images/icons_type/cart_icon.png) no-repeat center left;}
					#cart-nav li a.checkout {background:url(/images/icons_type/checkout_icon.png) no-repeat center left;}
					#cart-nav li a.login {background:url(/images/icons_type/login_icon.png) no-repeat center left;}

					

#featured-content {
	background:url(/images/featured_bg.png) no-repeat 0% 0%;
	height:355px;
	width:962px;
	margin-top:20px;
	color:#f5ba99;
	padding:20px;
	font-size:1.1em;
	}

#featured-content-free {
	background:url(/images/products/download_banner.png) no-repeat 0% 0%;
	height:362px;
	width:962px;
	margin-top:20px;
	color:#f5ba99;
	padding:20px;
	font-size:1.1em;
	}

#free-download {
	float:left;
	margin-top:-20px;
	padding-right: 100px; 
}
	
.featured-content-product {
	width:670px !important; 
}

.price_container{
	width:240px;
	padding-left:10px;
	padding-top:27px;
	overflow:hidden;

}
	
#featured-content-home {
	height:360px;
	width:962px;
	margin-top:20px;
	color:#f5ba99;
	padding:0px;
	font-size:1.2em;
	margin-bottom:20px;
	cursor:default;
	}

	#slideshow {overflow:hidden;}
	
	
	.xrev {display:block;color:#f7d0be;font-size:1.2em;font-weight:bold;padding-top:3px;padding-bottom:5px;text-shadow:1px 1px #883711;margin:0 !important;padding:0 !important;}
	
	
	#slideshow .item {
		height:266px;
		width:942px;
		padding:10px;
		padding:15px;
		overflow: hidden;
		background:url(/images/home_bg.jpg) no-repeat 0px 0px;}
	#slideshow .item.grey_bg {color:#ddd;padding:10px;background-position:0 -284px}
		#slideshow .item.grey_bg h2 {text-shadow:2px 2px 3px #111;}
		#slideshow .item.grey_bg .xrev {color:#fff;text-shadow:2px 2px 3px #333;}
	#slideshow .item.black_bg {color:#888;padding:10px;background-position:0 -568px}
		#slideshow .item.black_bg h2 {text-shadow:2px 2px 3px #111;}
		#slideshow .item.black_bg .xrev {color:#fff;text-shadow:2px 2px 3px #111;}
	
	#slideshow .item ul li {list-style:disc;margin-left:20px;padding:3px;}

	
	#featured-content-home .featured-bottom {
		background:url(/images/featured-bottom.jpg) no-repeat 1% 25%;
		height:79px;
		width:962px;
		
	}
	
	#featured-content-home .testimonials {
		background:url(/images/quote.png) no-repeat 1% 25%;
		height:50px;
		padding:8px 20px;
		padding-top:12px;
		padding-left:50px;
		text-transform:uppercase;
		margin:0px;
		font-size:1.2em;
		color:#444;
		line-height:120%;

	}
		#featured-content-home .testimonials .author {font-size:0.65em;color:#777;text-transform:none;}
		#featured-content-home .testimonials a {padding-left:10px;color:#999;text-transform:none;text-decoration:none;font-size:0.9em;}
		#featured-content-home .testimonials a:hover {color:#555;text-decoration:underline;}
	
	#featured-content-home .product {
		height:50px;
		padding:10px 6px;
		padding-left:5px;
		font-size:0.9em;
		margin:0px;
		width:360px;
		color:#222;
		}

	#featured-content h2, #featured-content-home h2, #featured-content-free h2  {font-size:3.2em;letter-spacing:0.03em;color:#fff;font-weight:bold;text-shadow:2px 2px 3px #994719}
	#featured-content-home h2 {font-size:2.9em;padding-left:10px;}
	/*#featured-content-home .item.purple_bg h2 {text-shadow:2px 2px 3px #4e000a}
	#featured-content-home .item.blue_bg h2 {text-shadow:2px 2px 3px #0d5577}*/
	
	#featured-content-home p {line-height:150%;padding-left:10px;margin-bottom:10px;margin-top:5px;}
	
	
	#featured-content h3 {font-size:1.4em;letter-spacing:0.03em;color:#FFDBC6;margin:0;padding:0;border:none;}

	#featured-content .featured-inner {height:290px;}
	#featured-content .featured-inner ul li {list-style:disc;}
	#featured-content .featured-inner ol li {list-style:decimal;}
	#featured-content p {line-height:150%;}
	
	.product-links li {display:inline;}
	.product-links li a {font-size:1.05em;}

	.product-list li {list-style:none;background:#f7f7f7;padding:0px;margin-bottom:10px;}
	.product-list li ul li {list-style:disc;padding:0px;margin-bottom:0px;}
	.product-list li.nostyle {list-style:none !important;}
		.product-list li.nostyle .grid_9 {padding:20px;}
	
		.product-list .xrev {text-shadow:none;color:#333;}
	
	.two-col li {padding:20px;background:#eee;list-style:none;}
	.two-col li h2 a {text-decoration:none;}
	
	#content-header {
		background:url(/images/content_header_bg.png) no-repeat 0% 0%;
		height:62px;
		width:960px;
		margin-top:20px;
		margin-bottom:0px;
		color:#fff;
		padding:10px;
		padding-left:20px;
		font-size:1.1em;
	}
	
	#content-header h1 {font-size:2.5em;letter-spacing:0.03em;color:#fff;font-weight:bold;text-shadow:2px 2px 3px #994719;margin:0;padding:0;}

#content, #content-home {
	background:#fff;
	border:1px solid #ccc;
	padding:10px;
	padding-bottom:30px;
	min-height:400px;
	z-index:20;
	line-height:150%;
	/*border-top-left-radius:3px; 	-moz-border-radius-topleft:3px; 	-webkit-border-top-left-radius:3px;*/
	border-top-right-radius:3px; 	-moz-border-radius-topright:3px; 	-webkit-border-top-right-radius:3px;
	}
	
	#content-home {
		margin-bottom:0px;
		min-height:200px;
		}	
		
		#content-home .grey {color:#666;font-size:0.85em;padding:0;margin:0;}

			.introduction {font-size:1.3em;line-height:140%;letter-spacing:0em;color:#222;}

	.breadcrumbs {padding:8px 0;clear:both;color:#aaa;}	
		.breadcrumbs strong {font-weight:normal;color:#555;}	
	
	.price-box {
		background-color:#fff;
		border:1px solid #ccc;
		padding:0;
		padding-top:10px;
		font-size:1.1em;
		border-radius:0 5px 5px 5px;
		height:321px;
	}
	.price-box.single {background:#FDF9BE url(/images/icons_type/single_icon.png) no-repeat 101% 2%;}
		.price-box h5 {
			padding-bottom:6px;
			width:80%;
			background:url(/images/border_yellow.png) repeat-x bottom left;
			text-shadow:1px 1px #FFF6D7;
			color:#211002;
			}
		.price-box ul {margin-left:0 !important;}
		.price-box li {padding-bottom:5px;color:#555;list-style:none !important;line-height:160%;}
		.price-box em {font-style:normal;color:#211002}
	/*edit here: class price-box-width added to override*/
	.price-box-width {width:46% !important; margin-left:5px !important;}
	
	.wider {width:70px !important;}
	.narrower {width:40px !important;}
	
	.price {font-weight:bold;color:#222;}
	.price-box .button {font-size:1em !important;}
	
	.subscription-box {
		padding: 0 0 5px 0;
		font-size:12px;
		font-weight:bold;
		margin-top:10px;
		color:#555;
	}
	.subscription-box p {padding: 0 5px 4px 10px;margin:0;text-align:left;}
	.subscription-box small {color:#777;}
	
	.site_pricing {
		font-size:bold;
		color:#000;
		margin:10px;
	}
	.site_pricing h4 {text-align:center;}
	.site_pricing p {text-align:center;}
	.site_pricing a {text-decoration:none;}
	
	.two-columns , .two-columns-uneven {clear:both;}
	.two-columns-uneven .first.column {width:60% !important;}
	.two-columns-uneven .last.column {width:35% !important;}
	.column {padding:5px;}
	.two-columns-uneven .column {padding:10px;}
	
	.product-header {margin-left:-5px;margin-right:-5px;margin-bottom:-14px;}
	.product-header a {
		display:block;
		background:url(/images/product_header.png) repeat-x top left;
		color:#fff;
		text-decoration:none;
		height:68px;
		padding:10px;
		padding-top:20px;
		padding-left:20px;
		font-size:1.3em;
		font-weight:bold;
		}
		
		.grid_9 h3 {margin-top:-24px;padding-top:0;}
		
#footer-container {padding-top:0; margin-top: 23px;}	
	#footer {height:62px;background:#1C1C1C;border-top:5px solid #5F5F5F;padding-top:15px;padding-bottom:10px;font-size:0.9em;}
	#footer ul {padding-top:15px;}
		#footer ul li {display:inline;}
		#footer ul li a {color:#797979;text-decoration:none;padding:3px;}
		#footer ul li a:hover {color:#ddd;text-decoration:underline;}
	#footer .right {white-space:nowrap;width:320px;padding-right:10px;}
	#footer .right p, #footer p.left {margin-top:5px !important;margin-right:20px;}
	#footer .right img {margin-top:2px;}
	#footer #gst_inc { float: left; text-align:center; width:100%;}

	
/* ---------------------------- Forms ------------------------------------ */

form.styled fieldset {
	padding:10px;
	background:#f0f0f0;
	border:1px solid #ccc;
	margin:10px 0;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	}	
	
form.styled legend {font-size:1.2em;padding:2px 5px;background:#F0F0F0;border:1px solid #ccc;}	
	
	.ie8 form.styled fieldset, .ie7 form.styled fieldset {padding-top:0;}
	.ie8 form.styled legend, .ie7 form.styled legend {margin-top:-10px;}
	
form.styled label {
	cursor:pointer;
	color:#333;
	padding:8px 0;
	}

	form.styled .payment_method label{
		display:block;
	}
	
	form.styled label em, form.styled small em {color:red;}
	
form.styled input, form.styled select, form.styled textarea  {
	padding:6px;
	margin-top:3px;
	border:1px solid #d2d2d2;
	color:#555;
	display:block;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	font-size:1.1em;
	box-sizing:border-box;
	width:100%;
	}

form.styled input.error	{color:#fff}
	
form.styled input[type='text'], form.styled textarea, form.styled input[type='password'], form.styled input[type='email'] {width:100%;}
form.styled input[type='text'].short, form.styled select.short  {width:40%;}
form.styled label.short {width:100px;}
form.styled input[type='checkbox'], form.styled input[type='radio'] {cursor:pointer;float: left;width:auto;}

form.styled p.large label {margin-top:3px;}
form.styled p.large input[type='text'] {font-size:1.4em;}

form.styled textarea {font:108%/1.25 helvetica, arial, sans-serif;height:140px;}	
	
form.styled input:focus, form.styled select:focus, form.styled textarea:focus  {	
	color:#111;
	border:1px solid #999;
	background:#fffff8;
	}
	
form.styled input[type='submit']	{
	border:none;
	letter-spacing:0.03em;
	font-size:1.1em;
	font-weight:bold;
	text-transform:uppercase;
	color:#eee;
	padding:3px 5px;
	cursor:pointer;
	background:#222;
	margin-right:2px;
	margin-left:2px;
	width:auto;
	}
	
.page-link label{width:30% !important;float:left;font-size:0.9em;}
.page-link input{width:40% !important;border:none !important;padding:2px !important;margin-top:4px !important;}
.page-link input:focus {border:1px solid #999 !important;}

form.styled input[type='submit']:hover, form.styled input[type='submit']:focus	{background:#83BA00;color:#fff;}

form.styled input.submit.loading {color:#fff;border:1px solid #fff;outline:0;padding-left:25px;background:#999 url(/images/loading.gif) no-repeat 5% 50%;}

form.styled input[type='submit'].link-btn	{background:none;color:#459ce6;font-weight:normal;text-decoration:underline;}
form.styled input[type='submit'].link-btn:hover	{background:none;color:#1168b2;font-weight:normal;text-decoration:underline;}
	
	
form.styled input.submit {text-transform:none;font-size:1.2em;text-shadow:-1px -1px 1px #000;background:url(/images/button2_bg.png) no-repeat top left;height:31px;width:150px;}
form.styled input.submit:hover {text-shadow:-1px -1px 1px #444;background:url(/images/button2_bg.png) no-repeat bottom left;height:31px;width:150px;}


form.styled input[type='submit']:disabled	{text-shadow:none;background:#b3b3b3;color:#fff;cursor:auto;}


form.styled input.login_btn {
	background: transparent url('/images/login_btn.png') no-repeat top left; 
	padding: 3px;
	height:31px;
	width:89px;
	margin-top:-7px;
	display:block;
	float:left;
	font-size:12px;
	font-weight:bold;
	color:#eee;
	font-size:1.1em;
	text-shadow:-1px -1px 1px #333;
	text-transform:none;
	}	
	
form.styled input.login_btn:hover {background: transparent url('/images/login_btn.png') no-repeat bottom left; }	
	
/* ------------------------------ Tooltips -------------------------------*/


a.tooltip b {display:none;}


a.tooltip:hover {
	border:0; 
	position:relative;
	z-index:500; 
	text-decoration:none;
}

a.tooltip:hover b {
	font-size:0.85em;
	display:block;
	position:absolute;
	bottom:30px; 
	left:-6px;
	padding:5px; 
	font-weight:normal;
	color:#fff;
	border:1px solid #000;
	background:#222;
	width:180px;
	opacity:0.9;
	text-align:center;
}

a.tooltip.larger:hover b {font-size:1.1em;width:210px;line-height:130%;}

.ie7 a.tooltip:hover b {left:-14px;}

a.tooltip:hover b em {
	position:absolute; 
	bottom:-10px;
	width:18px;
	height:10px;
	padding:0px;
	background:url(/images/tooltip.png) 0 0;
	display:block; 
	font-size:1px;
}


/* ------------------------------ Tabs -------------------------------*/

.tabs, .pricing-tabs {margin:0;padding:0;height:24px;z-index:500; margin-bottom:-1px;}
.tabs li , .pricing-tabs li{display:inline;}
.tabs li a , .pricing-tabs li a{
padding:8px 12px;
background:#EBEAEA;
border:1px solid #ccc;
border-bottom:none;
color:#777;
font-size:0.9em;
margin-right:3px;
text-decoration:none;
border-top-right-radius:5px;-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;
border-top-left-radius:5px;-moz-border-radius-topleft:5px;-webkit-border-top-left-radius:5px;z-index:500;
}
.tabs li a:hover,  .pricing-tabs li a:hover {border-color:#aaa;background:#efefef;color:#444;}

.tabs li a.selected , .pricing-tabs li a.selected {background:#fff;color:#444;border:1px solid #ccc;border-bottom:none;padding-bottom:10px;}
.ie7 .tabs li a , .ie7 .pricing-tabs li a{display:block;float:left;padding:10px 12px;padding-bottom:8px;margin-top:-10px;margin-right:5px;}



/* ------------------------------ Tables -------------------------------*/

table tr td {vertical-align:top;padding:5px; padding-right:10px;}


table.cart-table {border-collapse:collapse;width:938px;}
table.cart-table thead th {
	padding:7px; 
	font-weight:normal; 
	text-align:center;
	text-transform:uppercase;
	font-size:0.85em;
	color:#555;
	border-bottom:1px solid #aaa;
	}
table.cart-table td{
	text-align:center; 
	vertical-align:middle; 
	padding:10px 12px;
	font-size:1.2em
	}
	
table.cart-table tbody tr {border-bottom:1px solid #e5e5e5;}	
table.cart-table tr.alt {background:#FDF9BE;}
	

table.styled td, table.styled th {padding:5px;}
table.styled thead th {border-bottom:1px solid #C56624;padding-top:15px;font-weight:bold;}
	
table.featured {width:100%;}	
table.featured td, table.featured th {padding:8px;}
table.featured thead th {border-bottom:1px solid #ccc;padding-top:15px;font-weight:bold;vertical-align:bottom;}	
	
table.featured thead th.compare {width:140px !important;text-align:center;border-left:1px solid #ccc;}	
table.featured thead th.compare .button {margin-left:10px;margin-top:20px;}	
table.featured tbody tr.alt {background-color:#eee;}	
table.featured tbody tr.light.alt {background-color:#f9f9f9;}	


table.featured tbody td {padding-left:20px;font-size:0.9em;}
table.featured tbody strong {color:#222;margin-left:-10px;font-size:1.1em;}

table.featured tbody td.tick, table.featured tbody td {border-left:1px solid #ccc;}	
table.featured tbody td.tick {/*background:url(/images/tick.png) no-repeat center center;*/text-align:center;}	
	
	th.edit, td.edit {width:10px;}
	td.edit a.delete {
		color:#777;
		background:url(/images/icon_delete.png) top left no-repeat;
		display:block;
		height:19px;
		width:19px;
		float:left;
		margin-right:8px;
		}

		td.price {color:#1C1C1C;font-size:1.4em;letter-spacing:0.03em;}
		td.edit a.delete:hover {background-position:bottom left;text-decoration:none;}
		table.cart-table .qty {width:30px;padding:4px;text-align:right;margin-top:-2px;}
		td.small {font-size:1em !important;}
		
table.cart-table tbody tr.last {border-bottom:1px solid #aaa;background:#fff;}	
table.cart-table tfoot td, table.cart-table tfoot th {font-size:1.4em;padding:8px;}
table.cart-table tfoot th {text-align:right;}


	.update-btn {
		background:#222;
		border:none;
		cursor:pointer;
		color:#fff;
		padding:2px 6px;
		font-size:0.65em;
		text-transform:uppercase;
		-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
		}
		
	.update-btn:hover {background:#83BA00;}
	.shopping {padding:13px 0;float:right;font-size:1.2em;}
	
table.pricing_options{
	font-size:bold;
	color:#000;
	margin:10px;
	width:220px;
	background:url(/images/skin/pricing_page_white_gradient.jpg) bottom left repeat-x;
}	
	table.pricing_options thead tr th{
		border-bottom:1px solid #bbb;
		font-weight:bold;
		padding-bottom:5px;
		font-size:15px;
	}
	table.pricing_options td{
		font-size:14px;
		padding:5px;
	}
	table.pricing_options .price{
		color:#B5480C;
	}
	table.pricing_options .saving{
		font-size:13px;
		font-style:italic;
		font-weight:bold;
	}
	
	#buy_buttons{
		background-color:#FBFF8B;
		padding:10px 5px 10px 10px;
		border-top:1px solid #CDD200;
		border-radius:0 0 5px 5px;
		margin-top:5px;
	}
	 #buy_buttons  input#quantity{
		border-radius:5px;
		padding:7px 10px;
		width:25px;
		text-align:center;
		margin:0 7px 0 0;
		background-color:#ECECEC;
		font-weight:bold;
		color:#767676;
		border:1px solid #CDCDCD;
	}
		#buy_buttons  input#quantity:hover{
			background-color:#EFEFEF;
		}
	#buy_buttons span.text{
		float:left;
		text-transform:uppercase;
		padding:6px 0 0 0;
		margin:0 7px 0 0;
		font-size:16px;
		font-weight:bold;
	}
	#buy_buttons button{
		float:right;
	}
	#buy_buttons .spacer{
		height:5px;
	}

	#buy_buttons input.add_button{
		background:url(/images/skin/bg_product_add.jpg) top left no-repeat;
		width:113px;
		height:31px;
		float:right;
		text-decoration: none;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		color:#eee;
		font-size:1.1em;
		text-shadow:-1px -1px 1px #333;
		letter-spacing:0.0em;
		border:none;
		cursor:pointer;
		border-top-right-radius:2px; 	-moz-border-radius-topright:2px; 	-webkit-border-top-right-radius:2px;
		border-bottom-right-radius:2px; 	-moz-border-radius-bottomright:2px; 	-webkit-border-bottom-right-radius:2px;
	}
	
		#buy_buttons input.add_button:hover{
			background-position:bottom left;
		}





/* --- Button Styles --- */
a.button, button.button {
	background: transparent url('/images/button_blue2_right.png') no-repeat scroll top right; 
	display: block;
	float: left;
	height: 31px; 
	margin-right: 6px;
	padding-right: 16px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#eee;
	font-size:1.1em;
	text-shadow:-1px -1px 1px #333;
	letter-spacing:0.0em;
	border-top-right-radius:2px; 	-moz-border-radius-topright:2px; 	-webkit-border-top-right-radius:2px;
	border-bottom-right-radius:2px; 	-moz-border-radius-bottomright:2px; 	-webkit-border-bottom-right-radius:2px;
}


a.button_grey2, button.button_grey2 {color:#fff;text-shadow:-1px -1px 1px #000;background: transparent url('/images/button_grey2_right.png') no-repeat scroll top right;padding-right: 16px;height: 31px; }
a.button_green2, button.button_green2{color:#fff;text-shadow:-1px -1px 1px #000;background: transparent url('/images/button_green2_right.png') no-repeat scroll top right;padding-right: 16px;height: 31px; 

}
a.button_blue2, button.button_blue2{color:#fff;text-shadow:-1px -1px 1px #000;background: transparent url('/images/button_blue2_right.png') no-repeat scroll top right;padding-right: 16px;height: 31px; }

a.button span, button.button span {
	background: transparent url('/images/button_blue2_left.png') no-repeat top left; 
	display: block;
	line-height: 31px; 
	padding: 0px 0 0px 16px;
	border-top-left-radius:2px; 	-moz-border-radius-topleft:2px; 	-webkit-border-top-left-radius:2px;
	border-bottom-left-radius:2px; 	-moz-border-radius-bottomleft:2px; 	-webkit-border-bottom-left-radius:2px;
} 

a.button_grey2 span, button.button_grey2 span {background: transparent url('/images/button_grey2_left.png') no-repeat top left; line-height: 31px;padding: 0px 0 0px 16px; }
a.button_green2 span, button.button_green2 span {background: transparent url('/images/button_green2_left.png') no-repeat top left; line-height: 31px;padding: 0px 0 0px 16px; }
a.button_blue2 span {background: transparent url('/images/button_blue2_left.png') no-repeat top left; line-height: 31px;padding: 0px 0 0px 16px; }

a.button:hover, button.button:hover{background-position:bottom right;color:#fff;text-shadow:-1px -1px 1px #555;}
a.button:hover span, button.button:hover span{text-decoration:none;background-position:bottom left;}


a.button span img, button.button span img {margin-bottom:-2px;}

a.button:active, button.button:active{background-position:bottom right;}
a.button:active span, button.button:active span{background-position:bottom left;}

.omega a.button {margin-top:8px;}
	
a.remove_coupon {
	color:#777;
	background:url(../images/icon_delete_inactive.png) no-repeat;
	display:inline;
	height:19px;
	width:19px;
	margin-left:3px;
	font-size:19px;
	text-decoration:none;
}
a.remove_coupon:hover {background:url(../images/icon_delete_active.png) no-repeat;text-decoration:none;}
	
/* ------------------------------ Dropdown Menu Init - No need to edit this -------------------------------*/

ul.dropdown,ul.dropdown li,ul.dropdown ul {list-style: none;margin: 0;padding: 0;}
ul.dropdown {position: relative;z-index: 597;float: left;}
ul.dropdown li {float: left;line-height: 1.3em;vertical-align: middle;}
ul.dropdown li.hover,
ul.dropdown li:hover {position: relative;z-index: 599;cursor: default;}
ul.dropdown ul {visibility: hidden;position: absolute;top: 100%;left: 0;z-index: 598;width:100%;
}
.ie ul.dropdown ul {background:url(/images/dropdown.png) no-repeat bottom left;width:160px !important}
ul.dropdown ul li {float: none;}
ul.dropdown ul ul {top: 1px;left: 99%; }
ul.dropdown li:hover > ul {visibility: visible;}

/* ------------------------------ Dropdown Menu Theme - Style Dropdown here -------------------------------*/

ul.dropdown {font-weight: bold;}

	ul.dropdown li {color: #ccc;}
	ul.dropdown li.hover,
	ul.dropdown li:hover {color: #ccc;}
	
	ul.dropdown a {display:block;padding:3px 12px 10px;}
	.ie7 ul.dropdown a {padding:5px 12px 10px;}
	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #ccc; text-decoration: none; font-size:1.3em;}
	ul.dropdown a:hover, ul.dropdown a.selected	{ color: #fff; background:url(/images/arrow_header.png) no-repeat bottom center;}
	ul.dropdown a:active	{ color: #fff; }
	/* -- level mark -- */
	ul.dropdown ul {
	 width: 150px;
	 margin-top: 0px;
	 padding-top:10px;
	 background-color: #5F5F5F;
	 padding-bottom:10px;
	 margin-left:-25px;
	border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;
	 -moz-box-shadow:1px 1px 2px #222;
	 -webkit-box-shadow:1px 1px 2px #222;
	}
	
	.ie ul.dropdown ul { width: 160px;}
		ul.dropdown ul li {
		 font-weight: normal;
		 font-size:0.9em;

		}
		
		ul.dropdown ul li a {
			margin:0 5px;
			padding:5px 2px;
			text-align:left;
			border-bottom:1px solid #595959;
			border-top:1px solid #666;
		 }
		 
		 ul.dropdown ul li:first-child a {border-top:none;}
		 ul.dropdown ul li:last-child a {border-bottom:none;}
		 
		.ie ul.dropdown ul li a {width:135px;}
		
		ul.dropdown ul li a:hover {text-decoration:none;background:#777;}
	/* -- override submenus -- */
	ul.dropdown *.dir {
	/* padding-right: 10px;
	 background-image: url(/images/dropdown/nav-arrow-down.png);*/
	 background-position: 100% 50%;
	 background-repeat: no-repeat;
	}
	
	ul.dropdown ul li a.selected {background:#777;}

	/* -- Components override -- */
	ul.dropdown-horizontal ul *.dir {
	 padding-right: 10px;
	 background-image: url(/images/dropdown/nav-arrow-right.png);
	 background-position: 100% 50%;
	 background-repeat: no-repeat;
	}

/* ------------------------------ Homepage Crossfader -------------------------------*/		
	
		.crossfade {
			width:962px;
			height:284px;
			display:block;
			border:none;
			position:relative;
			overflow:hidden;
			
		}
			.crossfade .item {
				display:none;
				position:absolute;
				top:0;
				left:0;
				border:none;
				line-height:120%;
			}
			.crossfade .item h2 {line-height:110%;margin-top:3px;}
			.crossfade .item img {border:none;}
			.crossfade * {border:none;text-decoration:none;}


/* --------------- Print Styles - inlined to avoid required HTTP connection -----------------*/
	@media print {
	  * { background: transparent !important; color: #444 !important; text-shadow: none; }
	  a, a:visited { color: #444 !important; text-decoration: underline; }
	  a:after { content: " (" attr(href) ")"; } 
	  abbr:after { content: " (" attr(title) ")"; }  
	  .ir a:after { content: ""; }  /* Don't show links for images */  
	  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }  
	  img { page-break-inside: avoid; }
	  @page { margin: 0.5cm; }
	  p, h2, h3 { orphans: 3; widows: 3; }
	  h2, h3{ page-break-after: avoid; }
	}
	/* Media queries for responsive design */
	@media all and (orientation:portrait) { 
	  /* Style adjustments for portrait mode goes here */  
	}
	@media all and (orientation:landscape) { 
	  /* Style adjustments for landscape mode goes here */ 
	}
	/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
	   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
	@media screen and (max-device-width: 480px) {	
	  /* Prevent iOS, WinMobile from adjusting font size */
	html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 
	}
	
	#emailIsTaken {
		border: 1px solid #BAD36B;
		display: none;
		padding: 20px;
		margin: 10px 0 20px;
	}
	
	.kintek, a.kintek:visited {
		color: #555555 !important;
		float: right;
		position: relative;
		text-decoration: none !important;
		top: 19px;
		padding-bottom:11px;
	}
	
	#content-home ol, #content ol{
		list-style-type: decimal;
		padding: 5px 5px 5px 25px;
	}
	
	.pointer{
		cursor: pointer;
	}
	
	
	/************* Home Page Content Area ***************/
	.content_home_left {
		width:595px; 
		float:left; 
		padding:10px
	}
	
	.content_home_right {
		width:290px; 
		float:left; 
		padding-left:20px; 
		word-wrap: break-word;
	}
	
	/***************************************************/
	
	
	.greyed_sub {
		color:#808080;
	}
	
	.active_sub {
		color:#000000;
	}
	
